Subject: Re: [PATCH] Move all dashed form git commands to libexecdir

From: Jan Hudec <[email-masked]>
Date: Wed, 28 Nov 2007 01:07:31 +0100

On Tue, Nov 27, 2007 at 16:18:01 +0000, Johannes Schindelin wrote:
> Hi,
> 
> On Tue, 27 Nov 2007, Nguyễn Thái Ngoc Duy wrote:
> 
> >  Both configure and make-only ways should work now
> 
> I thought your plan was to put the non-porcelain into the libexecdir only?

I had the impression that deprecating the dash notation for /all/ use was
approved some time ago. Though I don't want to search through the list
archives this late in the night to check it.

-- 
						 Jan 'Bulb' Hudec <[email-masked]>